#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.1
visibility:           public
id:                   pandoc-lua-engine-0.1-JE45eThpXFPAZ6GZbe1588
key:                  pandoc-lua-engine-0.1-JE45eThpXFPAZ6GZbe1588
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  b6e76c9f1bfb74f8edf4c18cddf7e762
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.Scaffolding
    Text.Pandoc.Lua.Module.Structure Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Template Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.1-JE45eThpXFPAZ6GZbe1588
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-MpJPED4Fj2DxTEvdkSx1o
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    doclayout-0.4-2wYzRPfva6O3FmfWiyYyI
    doctemplates-0.11-5GP0T4zIiyXCYQVWWkOu6D exceptions-0.10.4
    hslua-2.2.1-IBgTFeTUiWk45dztigBgc4
    hslua-aeson-2.2.1-5J3gkN8ylLFFZ7zbkgkq0w
    hslua-core-2.2.1-4d3WIY1xCBw1gd5Z09CsUg
    hslua-module-doclayout-1.0.4-3WN06KZMlde9YjFuKpsDbj
    hslua-module-path-1.0.3-KbQeXpWEZnNLbBDWkUrHFO
    hslua-module-system-1.0.3-6k6YMmEWwSx7nFSNqfj05l
    hslua-module-text-1.0.3.1-CadvexjhBC38evjSNj1hXW
    hslua-module-version-1.0.3-G0pQ5HmQtDWCYZQNgeBoKZ
    hslua-module-zip-1.0.0-7O0GaHvWm9P3EfeBEuZ4Kn
    lpeg-1.0.3-IvmZ4kRKw06GzWcVLlxbRI mtl-2.2.2
    pandoc-3.0.1-62lUl67gNlnE4gAMR6FHdW
    pandoc-lua-marshal-0.2.2-BLn5eyQSdWs20CVzBZnTjo
    pandoc-types-1.23-gJP14zNND4HhfCZR4DvEE parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

